WCS_ASTRO_COMPARE_AXES(3)

EXPERIMENTAL_FUNC
wcs_astro_compare_axes - Compare axis names.

SYNOPSIS
#include <karma_wcs.h>

flag wcs_astro_compare_axes

(KwcsAstro ap1, CONST char *name1, KwcsAstro ap2, CONST char *name2)

DESCRIPTION
This function will compare axis name to see if they are the same. Different reference frames and equinoxes will prevent a match.

ap1 The KwcsAstro object for one axis name. This may be NULL.

name1
    One of the axis names.

ap2 The KwcsAstro object for the other axis name. This may be NULL.

name2
    The other axis name.

RETURN VALUE
TRUE if the axes are the same, else FALSE.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/